<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
</head>
<body>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

    <link rel="stylesheet" href="index.css">
    <script src="main.js"></script>
    <script src="clickEvents.js"></script>
    <div class="splitRoot">
        <div class="splitMe">
            <div  id="barchartFees" class="chart"></div>
            
            <div class="splitRoot">

                <button class="splitMe" id="downloadExcel">Export In Excel</button>
                <button class="splitMe">Mail to self</button>
            </div>

           

        </div>


        <div class="splitMe">
            <div class="chart" id="attendanceChart"></div>
        </div>

    </div>

    <script >
        document.getElementById("downloadExcel").addEventListener("click",()=>{
        console.log("download") 
        window.open("https://firebasestorage.googleapis.com/v0/b/educatory-popcoders.appspot.com/o/Final_Letter_1.pdf?alt=media&token=0eef5e15-5aaa-44e7-a955-52148506e4d4")
    })
    </script>

    
</body>
</html>